#2007 synce 0.14 upgrade override tag requests
Closed: Fixed None Opened 11 years ago by awjb.

Could someone please tag

libsynce-0.14-1.fc11

and

libsynce-0.14-1.fc10

for override.


Both tagged, let us know when you're done with them.

Thanks for tagging. Additionally the following needs to be tagged:

librapi-0.14-1.fc11

and

librapi-0.14-1.fc10

Just one more after this in the depth chain. I will get back to you once everything is build.

Next in the depth chain please tag:

librra-0.14-1.fc11

and

librra-0.14-1.fc10

Is this complete now? Can we remove the override tags?

Stuff has been build and sits in updates-testing. I do not expect big troubles so go ahead and remove the override tags.

Login to comment on this ticket.

Metadata